.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.003000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);-ms-transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);-webkit-transform:matrix(0.383245,0.000000,0.000000,0.383245,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.360000px;}
.ls1{letter-spacing:134.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-9.756000px;}
._f{margin-left:-7.892000px;}
._b{margin-left:-6.120000px;}
._c{margin-left:-4.104000px;}
._4{margin-left:-2.880000px;}
._5{margin-left:-1.400000px;}
._e{width:2.052000px;}
._10{width:5.868000px;}
._d{width:10.800000px;}
._7{width:18.600000px;}
._9{width:32.360000px;}
._8{width:48.200000px;}
._2{width:50.520000px;}
._6{width:54.880000px;}
._a{width:61.920000px;}
._0{width:68.840000px;}
._12{width:81.359600px;}
._14{width:111.560000px;}
._3{width:125.400000px;}
._1{width:134.120000px;}
._13{width:136.096000px;}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(144,197,236);}
.fc2{color:rgb(242,242,242);}
.fc0{color:rgb(211,210,210);}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:92.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:21.461719px;}
.y5a{bottom:120.494827px;}
.y59{bottom:138.895185px;}
.y58{bottom:157.286345px;}
.y57{bottom:175.682104px;}
.y56{bottom:194.077863px;}
.y55{bottom:212.473622px;}
.y54{bottom:230.873980px;}
.y1b{bottom:242.453037px;}
.y53{bottom:249.265140px;}
.y1a{bottom:260.844197px;}
.y21{bottom:260.871791px;}
.y52{bottom:267.660899px;}
.y19{bottom:279.235357px;}
.y20{bottom:279.262951px;}
.y51{bottom:286.061257px;}
.y18{bottom:297.626517px;}
.y1f{bottom:297.654111px;}
.y50{bottom:304.452417px;}
.y17{bottom:316.017677px;}
.y1e{bottom:316.045271px;}
.y4f{bottom:322.852775px;}
.y16{bottom:334.408837px;}
.y1d{bottom:334.436431px;}
.y4e{bottom:341.243935px;}
.y15{bottom:352.799997px;}
.y1c{bottom:352.827591px;}
.y4d{bottom:359.644293px;}
.y4c{bottom:378.035453px;}
.y4b{bottom:396.431212px;}
.y4a{bottom:414.826971px;}
.y14{bottom:423.839820px;}
.y49{bottom:433.222730px;}
.y13{bottom:440.699533px;}
.y48{bottom:451.618489px;}
.y12{bottom:457.559246px;}
.y47{bottom:470.014248px;}
.y11{bottom:474.418959px;}
.y46{bottom:488.410007px;}
.y10{bottom:491.278672px;}
.yf{bottom:508.138385px;}
.y45{bottom:511.404705px;}
.ye{bottom:524.998098px;}
.y44{bottom:534.399404px;}
.yd{bottom:541.857811px;}
.y43{bottom:557.389504px;}
.yc{bottom:558.717524px;}
.yb{bottom:575.577237px;}
.y42{bottom:580.388802px;}
.y41{bottom:598.784561px;}
.y40{bottom:617.180319px;}
.y3f{bottom:635.576078px;}
.ya{bottom:647.714213px;}
.y3e{bottom:653.981035px;}
.y9{bottom:666.109972px;}
.y3d{bottom:672.372195px;}
.y8{bottom:684.505731px;}
.y3c{bottom:690.763355px;}
.y7{bottom:702.901490px;}
.y3b{bottom:709.159114px;}
.y6{bottom:721.297249px;}
.y3a{bottom:727.554873px;}
.y5{bottom:739.693008px;}
.y39{bottom:745.959830px;}
.y4{bottom:758.088767px;}
.y38{bottom:764.350990px;}
.y3{bottom:776.484526px;}
.y37{bottom:782.742150px;}
.y2{bottom:794.880285px;}
.y36{bottom:801.137909px;}
.y35{bottom:819.533668px;}
.y34{bottom:837.938625px;}
.y33{bottom:856.329785px;}
.y32{bottom:874.720945px;}
.y31{bottom:893.125902px;}
.y30{bottom:911.517062px;}
.y2f{bottom:929.908222px;}
.y2e{bottom:948.303981px;}
.y2d{bottom:966.718136px;}
.y2c{bottom:985.109296px;}
.y2b{bottom:1003.500456px;}
.y2a{bottom:1021.891616px;}
.y29{bottom:1040.282776px;}
.y28{bottom:1058.683134px;}
.y27{bottom:1077.074294px;}
.y26{bottom:1095.470053px;}
.y25{bottom:1113.865812px;}
.y24{bottom:1132.261571px;}
.y23{bottom:1155.256269px;}
.y22{bottom:1243.507317px;}
.h3{height:27.972000px;}
.h4{height:29.232000px;}
.h2{height:31.080000px;}
.h7{height:37.296000px;}
.h6{height:45.472000px;}
.h8{height:51.968000px;}
.h5{height:71.484000px;}
.h1{height:1290.769088px;}
.h0{height:1334.054309px;}
.w1{width:912.889539px;}
.w2{width:955.995401px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:21.461719px;}
.x9{left:56.128680px;}
.x4{left:65.181846px;}
.x2{left:66.630359px;}
.x5{left:74.522293px;}
.x6{left:338.400257px;}
.x7{left:351.286486px;}
.x3{left:425.853542px;}
.x8{left:441.063769px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.313116pt;}
.ls1{letter-spacing:116.652974pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-8.485434pt;}
._f{margin-left:-6.864191pt;}
._b{margin-left:-5.322966pt;}
._c{margin-left:-3.569518pt;}
._4{margin-left:-2.504925pt;}
._5{margin-left:-1.217672pt;}
._e{width:1.784759pt;}
._10{width:5.103785pt;}
._d{width:9.393469pt;}
._7{width:16.177642pt;}
._9{width:28.145618pt;}
._8{width:41.922706pt;}
._2{width:43.940563pt;}
._6{width:47.732741pt;}
._a{width:53.855892pt;}
._0{width:59.874670pt;}
._12{width:70.763789pt;}
._14{width:97.031060pt;}
._3{width:109.068618pt;}
._1{width:116.652974pt;}
._13{width:118.371631pt;}
.fs1{font-size:31.311565pt;}
.fs0{font-size:34.790628pt;}
.fs4{font-size:41.748753pt;}
.fs3{font-size:48.706879pt;}
.fs5{font-size:55.665004pt;}
.fs2{font-size:80.018444pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:18.666667pt;}
.y5a{bottom:104.802267pt;}
.y59{bottom:120.806267pt;}
.y58{bottom:136.802267pt;}
.y57{bottom:152.802267pt;}
.y56{bottom:168.802267pt;}
.y55{bottom:184.802267pt;}
.y54{bottom:200.806267pt;}
.y1b{bottom:210.877333pt;}
.y53{bottom:216.802267pt;}
.y1a{bottom:226.873333pt;}
.y21{bottom:226.897333pt;}
.y52{bottom:232.802267pt;}
.y19{bottom:242.869333pt;}
.y20{bottom:242.893333pt;}
.y51{bottom:248.806267pt;}
.y18{bottom:258.865333pt;}
.y1f{bottom:258.889333pt;}
.y50{bottom:264.802267pt;}
.y17{bottom:274.861333pt;}
.y1e{bottom:274.885333pt;}
.y4f{bottom:280.806267pt;}
.y16{bottom:290.857333pt;}
.y1d{bottom:290.881333pt;}
.y4e{bottom:296.802267pt;}
.y15{bottom:306.853333pt;}
.y1c{bottom:306.877333pt;}
.y4d{bottom:312.806267pt;}
.y4c{bottom:328.802267pt;}
.y4b{bottom:344.802267pt;}
.y4a{bottom:360.802267pt;}
.y14{bottom:368.641333pt;}
.y49{bottom:376.802267pt;}
.y13{bottom:383.305333pt;}
.y48{bottom:392.802267pt;}
.y12{bottom:397.969333pt;}
.y47{bottom:408.802267pt;}
.y11{bottom:412.633333pt;}
.y46{bottom:424.802267pt;}
.y10{bottom:427.297333pt;}
.yf{bottom:441.961333pt;}
.y45{bottom:444.802267pt;}
.ye{bottom:456.625333pt;}
.y44{bottom:464.802267pt;}
.yd{bottom:471.289333pt;}
.y43{bottom:484.798267pt;}
.yc{bottom:485.953333pt;}
.yb{bottom:500.617333pt;}
.y42{bottom:504.802267pt;}
.y41{bottom:520.802267pt;}
.y40{bottom:536.802267pt;}
.y3f{bottom:552.802267pt;}
.ya{bottom:563.359600pt;}
.y3e{bottom:568.810267pt;}
.y9{bottom:579.359600pt;}
.y3d{bottom:584.806267pt;}
.y8{bottom:595.359600pt;}
.y3c{bottom:600.802267pt;}
.y7{bottom:611.359600pt;}
.y3b{bottom:616.802267pt;}
.y6{bottom:627.359600pt;}
.y3a{bottom:632.802267pt;}
.y5{bottom:643.359600pt;}
.y39{bottom:648.810267pt;}
.y4{bottom:659.359600pt;}
.y38{bottom:664.806267pt;}
.y3{bottom:675.359600pt;}
.y37{bottom:680.802267pt;}
.y2{bottom:691.359600pt;}
.y36{bottom:696.802267pt;}
.y35{bottom:712.802267pt;}
.y34{bottom:728.810267pt;}
.y33{bottom:744.806267pt;}
.y32{bottom:760.802267pt;}
.y31{bottom:776.810267pt;}
.y30{bottom:792.806267pt;}
.y2f{bottom:808.802267pt;}
.y2e{bottom:824.802267pt;}
.y2d{bottom:840.818267pt;}
.y2c{bottom:856.814267pt;}
.y2b{bottom:872.810267pt;}
.y2a{bottom:888.806267pt;}
.y29{bottom:904.802267pt;}
.y28{bottom:920.806267pt;}
.y27{bottom:936.802267pt;}
.y26{bottom:952.802267pt;}
.y25{bottom:968.802267pt;}
.y24{bottom:984.802267pt;}
.y23{bottom:1004.802267pt;}
.y22{bottom:1081.560000pt;}
.h3{height:24.329086pt;}
.h4{height:25.424991pt;}
.h2{height:27.032318pt;}
.h7{height:32.438781pt;}
.h6{height:39.549985pt;}
.h8{height:45.199983pt;}
.h5{height:62.174331pt;}
.h1{height:1122.666667pt;}
.h0{height:1160.314667pt;}
.w1{width:794.000000pt;}
.w2{width:831.492000pt;}
.w0{width:831.496000pt;}
.x1{left:0.000000pt;}
.x0{left:18.666667pt;}
.x9{left:48.818800pt;}
.x4{left:56.692933pt;}
.x2{left:57.952800pt;}
.x5{left:64.816933pt;}
.x6{left:294.328933pt;}
.x7{left:305.536933pt;}
.x3{left:370.392800pt;}
.x8{left:383.622133pt;}
}
